
Redmine - Patch #730

Patch for #727 (new issue style)

2008-02-24 07:04 - chris mcharg

Status: Closed Start date: 2008-02-24

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

This patch makes the changes requested in #727.

It also introduces a horizontal rule under the tracker select box to help the user understand that the contents underneath  may

change dependent on the tracker type.

Applies cleanly to r1172.

Related issues:

Related to Redmine - Feature #727: New issue style Closed 2008-02-23

History

#1 - 2008-02-28 22:21 - Rocco Stanzione

I tested this and I like it a lot.

#2 - 2008-03-05 01:23 - John Goerzen

FYI: this does not apply cleanly to trunk anymore.

#3 - 2008-03-05 04:29 - John Goerzen

- File ticketize.r1184.diff added

This applies cleanly to r1184.

#4 - 2008-03-13 14:45 - John Goerzen

This patch doesn't just add a <hr />, it also changes the class of the box.

It makes sense to me to add the <hr />, but why change the box class?

#5 - 2008-03-13 14:55 - chris mcharg

Changing the class results in the change requested in #727.

#6 - 2012-10-30 20:07 - Daniel Felix

- Status changed from New to Closed

- % Done changed from 0 to 100

Seems to be obsolete nowadays :-)

Files

ticketize-new-issue.patch 1.72 KB 2008-02-24 chris mcharg

ticketize.r1184.diff 1.53 KB 2008-03-05 John Goerzen

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/727
https://www.redmine.org/projects/redmine/repository/svn/revisions/1172
https://www.redmine.org/projects/redmine/repository/svn/revisions/1184
https://www.redmine.org/issues/727
http://www.tcpdf.org

